#main a{ color: #ec7d4b;}

#main h2{
	width: 100%;
	font-size: 210%;
	font-weight: normal;
	border-bottom: 3px solid #ec7d4b;
	line-height: 2;
	color: #ec7d4b;
	margin: 0;
}
#main h2 span {
    font-size: 90%;
}
#main h2.index{
	background: #ffd7c5;
	font-weight: bold;
	padding-left: 10px;
	text-shadow: 1px 1px 1px #fff;
}

#main h3{
	background: #e0e0e0;
	font-size: 130%;
	font-weight: normal;
	border-left: 8px solid #ec7d4b;
	padding: 10px;
}

#main .inner .zyosei{
	display: inline-block;
	width: 460px;
	margin: 0 10px;
	vertical-align: top;
}
#main .inner .zyosei h4{
	background: #ec7d4b;
	color: #fff;
	text-align:center;
	padding: 6px 0;
	font-size: 120%;
	line-height: inherit;
	margin-left: 0;
}
#main .inner .zyosei h4:before{ content: none;}

#main .inner .zyosei h5{
	border-bottom:2px #ec7d4b solid;
	font-size: 16px;
	color:#ec7d4b;
	padding-left:0.5em;
}

#main .inner h4{
	margin-left: 15px;
	color: #ec7d4b;
	font-size: 130%;
	line-height: 1.5;
	margin-top: 50px;
	margin-bottom: 15px;
}
#main .inner h4.none:before{
	content: "＞";
	display: inline-block;
	background: #ec7d4b;
	border-radius: 50%;
	color: #fff;
	padding: 2px 5px 5px 6px;
	font-size: 12px;
	width: 20px;
	height: 20px;
	margin-right: 8px;
	box-sizing:border-box;
}
#main .inner h4.tushin{
	margin-left: 0px;
	font-size: 126%;
}

#main .inner .list ul{ list-style: none;}
#main .inner .list li{
	margin-bottom: 25px;
}
#main .inner .zyosei li:before{
  content: "";
  display: inline-block;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 5px solid #ec7d4b;
}


#main .inner .list li a{
	font-weight: bold;
	font-size: 108%;
}
#main .inner .list li a span{
	background: #ffa500;
	font-size: 90%;
	color: #fff;
	padding: 0 3px;
	border-radius: 3px;
	margin-left: 8px;
}
#main .inner .list li p{
	margin: 8px 0 0;
	padding-left: 18px;
	font-weight: normal;
	font-size: 100%;
}
#main .inner .list li p a{
	color: #ec7d4b;
	font-weight: normal;
	text-decoration:underline;
	font-size: 100%;
}
#main .inner .list li ul{
	list-style: inside disc;
	margin-top: 10px;
}
#main .inner .list li ul li:before{ content: none;}
#main .inner .list li ul li{
	font-weight: normal;
	font-size: 95%;
	margin-bottom: 10px;
	padding-left: 18px;
}

#right_column .ttl{
	background: #ec7d4b;
	padding: 10px;
	text-align:center;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}

#main .inner .number_ttl{
	padding:0;
	margin:0;
	list-style:none;
	counter-reset:number_ttl;
}
#main .inner .number_ttl h4:before,
#main .inner .number_ttl h3.h4style:before{
	display: inline-block;
	background: #ec7d4b;
	border-radius: 50%;
	color: #fff;
	padding: 2px 5px 5px 6px;
	font-size: 12px;
	width: 20px;
	height: 20px;
	margin-right: 8px;
	box-sizing:border-box;
}
#main .inner .number_ttl h4,
#main .inner .number_ttl h3.h4style{
	color: #ec7d4b;
	font-weight: bold;
	font-size: 130%;
	line-height: 1.5;
}
#main h3.h4style {
    background: #fff;
    border-left: none;
}
#main .inner .number_ttl h5{
	border-bottom: 1px solid #ec7d4b;
	font-size: 16px;
	margin-left: 15px;
	margin-top: 35px;
	padding-left: 5px;
}
#main .inner span.number_ttl{
	background: #ec7d4b;
	border-radius: 50%;
	color: #fff;
	padding: 1px 5px;
	font-size: 11px;
	width: 16px;
	height: 16px;
	margin-right: 3px;
	box-sizing:border-box;
}

#main .btn{
	margin-bottom: 25px;
	margin-left: 15px;
}
#main .btn a{
	background: #ef5610;
	padding: 10px 25px;
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	display: block;
	width: 43%;
	text-align: center;
	box-sizing:border-box;
}

#main .btn_01{
	background: #7f7f7f;
	padding: 10px 25px;
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	display: block;
	width: 43%;
	text-align: center;
	box-sizing:border-box;
}

#main .btn_01 a, #main .btn_02 a, #main .btn_03 a, #main .btn_04 a, #main .btn_05 a, #main .btn_06 a {
	color: #fff;
}

#main .btn_02{
	background: #ff9900;
	padding: 10px 25px;
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	display: block;
	width: 43%;
	text-align: center;
	box-sizing:border-box;
}

#main .btn_03{
	background: #ff9999;
	padding: 10px 25px;
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	display: block;
	width: 43%;
	text-align: center;
	box-sizing:border-box;
}

#main .btn_04{
	background: #92d050;
	padding: 10px 25px;
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	display: block;
	width: 43%;
	text-align: center;
	box-sizing:border-box;
}

#main .btn_05{
	background: #ff7c80;
	padding: 10px 25px;
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	display: block;
	width: 43%;
	text-align: center;
	box-sizing:border-box;
}

#main .btn_06{
	background: #ffc000;
	padding: 10px 25px;
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	display: block;
	width: 43%;
	text-align: center;
	box-sizing:border-box;
}

#main .btn a:before{
  content: "";
  display: inline-block;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 5px solid #fff;
}
#main .btn_04 a:before{
  content: "";
  display: inline-block;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 5px solid #fff;
}
#main .btn_05 a:before{
  content: "";
  display: inline-block;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 5px solid #fff;
}
#main .btn_06 a:before{
  content: "";
  display: inline-block;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 5px solid #fff;
}

#main .dl_btn a{
	width: 40%;
}
#main .btn_pa_index{
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto;
	list-style: none;
}
#main .btn_pa_index .btn{ width: 30%;}
#main .btn_pa_index .btn2{ width: 64%;}
#main .btn_pa_index .btn a{ width: 100%;}

#main .pa_list{ margin-left: 30px;}
#main .pa_list li{
	list-style-position: inside;
	margin-bottom: 10px;
}
#main .pa_list li a{
	color: #ec7d4b;
	font-weight: bold;
	margin-left: 10px;
}
#main .pa_list li a:before{
  content: "";
  display: inline-block;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-top: 8px solid #ec7d4b;
  border-right: 5px solid transparent;
  border-bottom: 1px solid transparent;
  border-left: 5px solid transparent;
  margin-right: 6px;
}

#main #right_column ul.parents ul{
}
#main #right_column ul.parents ul li a{
	background: none;
	border-bottom: 1px dashed #ec7d4b;
	padding-left: 15px;
}
#main #right_column ul.parents ul li a:before{
  content: "";
  display: inline-block;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  border-top: 3px solid #555;
  border-right: 3px solid #555;
  border-bottom: 3px solid #555;
  border-left: 3px solid #555;
  margin-right: 10px;
}
#main #right_column ul.parents ul.li_last li a{
	padding-left: 25px;
}
#main #right_column ul.parents ul.li_last li a:before{
	width: 4px;
	border-top: 1px solid #fff;
	border-bottom: 2px solid #fff;
	border-right: 0px solid #fff;
	border-left: 0px solid #fff;
	content: "-";
	color: #555;
}
#main #right_column ul.parents ul li a:hover, #main #right_column ul.parents ul li.on a{
	background: none;
	color: #ec7d4b;
}
.no_entry {
	font-size: 120%;
	color: red;
	margin: 30px auto 15px;
	border: 1px solid red;
	width: 16em;
	padding: 5px 0;
	text-align: center;
}
div.input_btn input.button1 {
	margin-right:0;
}
input.kana{ime-mode: imKata;}
input.eisu{ime-mode: disabled;}
input, textarea, select { font-size: 1em; }
input[type=text]::-ms-clear {
    display: none;
}
#main form table input.w5em {
	width: 5em;
}
#main form table input.w20em {
	width: 20em;
}
#main form table input.w40em {
	width: 40em;
}

/* フォームボタン */
div.input_btn input {
	width: 20em;
	padding: 10px;
	margin-right: 3em;
	background-color: #EC7D4B;
	border: 1px solid #EC7D4B;
	color: #fff;
	font-weight: bold;
}
#school_name {
	font-size: 130%;
	font-weight: bold;
	color: blue;
}
.addr {
	font-size: 120%;
	color: blue;
	border: none;
	width: 500px;
	margin: 2px 0 2px 0;
}
/* ダウンロード終了 */
#main .inner .dl_bolder {
    border: 3px double #aaa;
    padding: 10px;
}
div.dl_end {
	margin: 3em;
	text-align: center;
}
#main div.dl_end a {
	width: 20em;
	padding: 10px 3em;
	background-color: #EC7D4B;
	border: 1px solid #EC7D4B;
	color: #fff;
	font-weight: bold;
}

@media screen and ( max-width:600px ){
	#gnav li.on ul:before{
		content: "都民・保護者の皆様へ";
		display: block;
		text-align:center;
		margin: 20px auto 5px;
		width: 100%;
		color: #fff;
		font-size: 18px;
		font-weight: bold;
	}
	#gnav li.on ul{
		top: 350px;
		max-width: 100%;
	}
	#gnav li.on ul li{ width: 50%;}
	#gnav li.on ul li:nth-child(odd){ border-right: 1px solid rgba(0,0,0,0.6);}
	#gnav li.on ul li:nth-child(even){ border-right: none;}
/*	#gnav li.on ul li:last-child{ width: 100%; border-right: none;}*/
	#gnav li.on ul li a{
		background: #ec7d4b;
		padding: 20px 10px;
		border: none;
		display: block;
		box-sizing: border-box;
		width: 100%;
		color: #fff;
	}

	#main img{ width: 100%; height: auto;}

	#main h2{
		text-align:center;
		font-size: 24px;
/*		line-height:1.5em;*/
	}
	#main .pa_list.cap_h2{ width: 85%;}


	#main .inner .zyosei{
		display: block;
		width: 95%;
		margin: 0 auto;
	}
	
	#main .btn{ margin-left: 0;}
	#main .btn a{ width: 100%; box-sizing: border-box;}

	#main .btn_01,  #main .btn_02,  #main .btn_03,  #main .btn_04,  #main .btn_05,  #main .btn_06,  #main .btn_07 {
    margin-left: 0;
    width: 100%;
    box-sizing: border-box;}


	#main .btn_pa_index{
		display: inherit;
	}
	#main .btn_pa_index .btn{ width: 100%;}
	
	#main .pa_list li{ list-style-position:outside;}
	#main .pa_list li a{ display: block;}
	#main .pa_list li.inline a{ display: inline;}

}

ul.list_red{
	margin-left: 1em;
}
	ul.list_red li{
	color: #C03;
	font-weight: bold;
	margin-left: 1em;
}
/*-----育英資金 貸付シミュレーションバナー-----*/
.bn_left{
	margin-right: 80%;
}

.ikuei_bn{
	display: flex;
}

.ikuei_bn div{
	width: 50%;
	text-align: center;
}
@media screen and ( max-width:600px ){
	.ikuei_bn{
		display: block;
	}
	.ikuei_bn div{
		width: 100%;
	}
}
/*-----課税標準額-----*/
.balloon {
	width: 100%;
	margin: 1.5em 0;
	overflow: hidden;
}

.balloon .ex_img {
	float: left;
}

.balloon .chatting {
	width: 100%;
}

.says {
	display: inline-block;
	position: relative; 
	margin: 10px 0 0 20px;
	padding: 10px 30px 10px 10px;
	border-radius: 12px;
	background: #d7ebfe;
}

.says:after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 30%; 
	left: -24px;
	border: 12px solid transparent;
	border-right: 12px solid #d7ebfe;
}
@media screen and ( max-width:600px ){
	.balloon .chatting {
		margin-top: 1em;
	}
	.balloon .ex_img {
		float: none;
	}
	#main div.balloon .w_min img {
		width: auto;
	}
	.says {
		padding: 15px;
		width: 80%;
		margin: 1em 5%;
	}
	.says::after {
		top: -30px;
		left: 50%;
		margin-left: -15px;
		border: 15px solid transparent;
		border-bottom: 15px solid #e0edff;
	}
	.says p {
		margin: auto;
		width: 100%;
	}
}
/*-----通信費-----*/
.box_dot {
	border: 1px dotted #333;
	padding: 5px 10px 10px;
	margin: 10px 20px;
}
.p_text {
	text-indent: 0;
	padding-left: 5px;
}
#main ol.brackets > li ol.num {
	list-style: decimal;
}
#main ol.brackets > li ol.num li {
	text-indent: 0;
	padding-left: 0em;
}
#main ol.brackets > li ol.num > li ol.kana{
	list-style: none;
	margin-top: 1em;
	margin-left: -3em;
}
#main ol.brackets > li ol.num > li ol.kana li{
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.h3_caution {
	font-weight: normal;
	font-size: 80%;
}
@media screen and ( max-width:600px ){
	.box_dot {
		margin: 10px;
	}
	.num {
		margin-left: -0.5em;
	}
	#main ol.brackets > li ol.num > li ol.kana{
		margin-left: -3.5em;
	}
}